<translation>
	<module name="sonique gui">
		<language name="Norsk (Nynorsk)">
			<font name="display" size="9" face="Tahoma" />
			<font name="menu"  size="11" face="Tahoma"  />
			<section name="topmenu">

				# the file menu 
				file = "filer" 
				file.open = "åpne" 
				file.closewin = "steng vindaug" 
				file.exit = "avslutte" 
				file.skins = "skins" 
				file.remotes = "remotes" 
				file.allwindows = "vindaug" 

				# the view menu 
				view = "vis" 
				view.playlist = "speleliste" 
				view.player = "spelar" 
				view.setup = "oppsett" 
				view.console = "konsoll" 
				view.status = "status" 
				view.picker = "plukkar" 
				view.playbar = "speleområde" 
				view.onlinewindow = "online vindaug" 

				playlist = "speleliste" 
				playlist.addfiles = "legg til filer" 
				playlist.clear = "rens" 
				playlist.load = "åpne speleliste" 
				playlist.save = "lagre" 

				# help 
				help = "hjelp" 
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  

				# audio 
				audio = "lyd" 
				audio.wavewritesilent = "skriv lyd til disk (stille)" 
				audio.wavewriteaudible = "skriv lyd til disk (med lyd)" 
				audio.savestreams = "lagre stream til disk" 

			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL = "skriv URL:" 
				filedialog.ButtonURL = "åpne URL" 
				filedialog.URLText = "Skriv inn adressa til URL'en(e.g. http://www.greatmp3stream.com/) til stream'en eller filen du ønskar å åpne." 
			</section>
			<section name="fileassociations">
				open.commandname = "åpne" 
				addtoplaylist.commandname="legg til i speleliste" 
			</section>
		</language>
	</module>
</translation>
